---
group:
  name: 'WenmuZhou'
  description: ''
  projects:
  - name: 'DBNet.pytorch'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'PSENet.pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'OCR_DataSet'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dbnet.pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'psenet.pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ocr_dataset'
    description: ''
    mirrorRelease: false
    topic: ''
  